a liblinear python API


License
Apache-2.0
Install
pip install pyliblinear==1.96.0.dev4